Cancel search

web browser

#1 orders10675 7 months ago

Web browser is not connecting to our 800 latex. It keep asking to upgrade to the latest version, which it is the latest version firefox. Chrome is also behaving the same. Any ideas?

#2 HP Daniela Ciolompea 5 months ago

Hi @orders10675,

It seems to be a known browser issue, new versions of the web browsers are not supported in the previous and current printer firmware releases.

Downgrade the web browser to any supported version:

• Microsoft Edge 82 to 99.

• Apple Safari 12 or later for OS X 10.13 and later (web kit major version 605 or later).

• Mozilla Firefox 77 to 99.

• Google Chrome 83 to 99.

How to downgrade your browser version:

The following links provide official documentation on how to successfully downgrade the browser version:

• Microsoft Edge: https://docs.microsoft.com/en-us/deployedge/edge-learnmore-rollback

• Mozilla Firefox: https://support.mozilla.org/en-US/kb/install-older-version-firefox

• Google Chrome: https://support.google.com/chrome/a/answer/7125792?hl=en

Was this helpful?Yes0 No0
How can we improve it?
The opinions expressed above are the personal opinions of the authors, not of HP.

Remember
To make recommendations or participate please Sign In and post a message.

Latest conversations HP Latex

Loading...

HP Latex Blog

Loading...

How likely are you to recommend HP Large Format Knowledge Center to a colleague?
  • Not at all likely
  • 1
  • 2
  • 3
  • 4
  • 5
  • 6
  • 7
  • 8
  • 9
  • 10
  • Extremely likely
Thanks for your collaboration
To provide additional details, click here.